1. 首页
  2. 行业快讯
  3. WhatsApp存在漏洞CVE-2019-11931可被利用安装间谍软件

WhatsApp存在漏洞CVE-2019-11931可被利用安装间谍软件

WhatsApp最近修复了一个严重漏洞,即CVE-2019-11931,该漏洞可能使攻击者秘密安装间谍软件,远程破坏目标设备。该漏洞影响Google Android,Apple iOS和Microsoft Windows的WhatsApp版本。

上一篇:

下一篇:

发表评论

登录后才能评论